:root {
  --text: #25282e;
  --light-grey: #f2f3f5;
  --white: white;
  --black: black;
  --dark-grey: #333;
}

h1, h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all .2s;
}

a small {
  font-size: 100%;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
}

.body {
  color: var(--text);
  font-family: Manrope, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  padding-top: 115px;
}

.body.menu-open .navbar {
  background-color: var(--text);
}

.body.menu-open .navbar-logo-icon {
  filter: brightness(0) invert(1);
}

.header {
  position: fixed;
  inset: 0 0 auto 0;
  z-index: 999;
  padding-top: 20px;
}

.navbar {
  background-color: var(--light-grey);
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
  transition: all .2s;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.navbar-logo-icon {
  width: 238px;
  height: 44px;
  transition: all .2s;
}

.w-nav-overlay {
  max-height: 100vh;
}

.navbar-menu {
  width: 100%;
}

.navbar-menu-content {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar-menu-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-menu-link {
  position: relative;
  padding: 0;
  font-weight: 300;
}

.navbar-menu-link::after {
  content: '';
  position: absolute;
  inset: auto 0 0 0;
  display: inline-block;
  width: 0;
  height: 1px;
  background-color: var(--text);
  transition: width .2s;
}

.navbar-menu-link.w--current {
  color: inherit;
}

.navbar-menu-link.w--current::after,
.navbar-menu-link:hover::after {
  width: 100%;
}

.navbar-socials {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.btn {
  border: 1px solid var(--text);
  background-color: var(--text);
  text-align: center;
  border-radius: 100px;
  padding: 20px 30px;
  font-size: 18px;
  font-weight: 300;
}

.btn:hover {
  background-color: var(--white);
  color: var(--text);
}

.btn.grey {
  background-color: var(--light-grey);
  color: var(--text);
}

.btn.grey:hover {
  background-color: var(--text);
  color: var(--white);
}

.navbar-socials-link {
  font-weight: 600;
}

.hero {
  padding-top: 20px;
  padding-bottom: 80px;
}

.hero-content {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--light-grey);
  border-radius: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 30px;
  display: grid;
}

.hero-info {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.hero-image {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 100%;
}

.h1 {
  font-size: 48px;
  font-weight: 600;
  line-height: 110%;
}

.hero-info-text {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
}

.hero-btns {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.header-btn {
  background-color: var(--text);
  text-align: center;
  padding: 17px 30px;
  font-weight: 300;
  border: 1px solid var(--text);
  border-radius: 100px;
}

.header-btn:hover {
  background-color: var(--white);
  color: var(--text);
}

.header-btn.white {
  background-color: var(--white);
  color: var(--text);
}

.header-btn.white:hover {
  background-color: var(--text);
  color: var(--white);
}

.footer .header-btn.white:hover {
  background-color: var(--light-grey);
  color: var(--text);
}

.light {
  color: #25282e80;
}

.hero-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-item {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--white);
  text-align: center;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.hero-item-title {
  font-size: 64px;
  font-weight: 600;
  line-height: 80%;
}

.hero-item-span {
  color: #898997;
  font-size: 14px;
  line-height: 120%;
}

.quiz {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-head {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.h2 {
  font-size: 48px;
  font-weight: 600;
  line-height: 110%;
}

.section-head-text {
  width: 40%;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
}

.quiz-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 3.5fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.quiz-swiper {
  min-width: 0;
  max-width: 100%;
}

.quiz-slide-img {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.build {
  padding-top: 80px;
  padding-bottom: 80px;
}

.build-content {
  margin-top: 50px;
}

.build-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(6, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.build-item.build-btn {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.build-item:nth-child(1) {
  grid-area: 1 / 1 / 3 / 5;
}

.build-item:nth-child(2) {
  grid-area: 1 / 5 / 4 / 10;
}

.build-item:nth-child(3) {
  grid-area: 3 / 1 / 7 / 5;
}

.build-item:nth-child(4) {
  grid-area: 1 / 10 / 7 / 13;
}

.build-item:nth-child(5) {
  grid-area: 4 / 5 / 7 / 10;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.build-item-link {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%;
  height: 100%;
  padding: 30px;
  color: var(--white);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #0003;
  border-radius: 30px;
  overflow: hidden;
}

.build-item-link::after {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .7) 100%);
}

.build-item-title {
  position: relative;
  z-index: 1;
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
}

.build-item-text {
  position: relative;
  z-index: 1;
}

.build-item-btn {
  background-color: var(--light-grey);
  text-align: center;
  border: 1px solid #0003;
  border-radius: 1000px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 270px;
  padding: 30px;
  display: flex;
}

.form {
  padding-top: 80px;
  padding-bottom: 80px;
}

.form-content {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  background-color: var(--text);
  border-radius: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 30px;
  display: grid;
}

.form-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: var(--white);
  flex-flow: column;
  display: flex;
}

.form-image {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 100%;
}

.form-block-text {
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
}

.reasons {
  padding-top: 80px;
  padding-bottom: 80px;
}

.reasons-content {
  margin-top: 50px;
}

.reasons-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: 500px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.reasons-item {
  position: relative;  
  background-color: var(--text);
  color: var(--white);  
  border-radius: 30px;
  overflow: hidden;
}

.reasons-item-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  opacity: 1;
  transition: opacity .2s;
}

.reasons-item.item-open .reasons-item-img {
  opacity: 0;
}

.reasons-item-info {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 30px;
  height: 100%;
  background-image: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  transition: all .2s;
}

.reasons-item-title {
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
}

.reasons-item-text, .reasons-item-span {
  font-size: 20px;
  line-height: 120%;
}

.reasons-item-text {
  display: none;
  transition: all .2s;
}

.reasons-item-span {
  transition: all .2s;
  cursor: pointer;
}

.reasons-item-span:hover {
  text-decoration: underline;
}

.reasons-item.item-open .reasons-item-text {
  display: inline-block;
}

.reasons-item.item-open .reasons-item-info {
  justify-content: flex-start;
}

.reasons-item.item-open .reasons-item-span {
  margin-top: auto;
}

.small-form {
  background-color: var(--light-grey);
  color: var(--text);
  border-radius: 30px;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
  padding: 30px;
  display: flex;
}

.small-form-text {
  width: 60%;
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}

.catalog {
  padding-top: 80px;
  padding-bottom: 80px;
}

.catalog-content {
  margin-top: 50px;
}

.catalog-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-auto-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.catalog-item {
  border-radius: 30px;
  overflow: hidden;
}

.catalog-item-info {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: var(--light-grey);
  flex-flow: column;
  padding: 25px;
  display: flex;
}

.catalog-item-img {
  object-fit: cover;
  width: 100%;
  height: 230px;
}

.catalog-item-specs {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.catalog-item-spec {
  font-weight: 500;
}

.catalog-item-link {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--text);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 30px;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding: 25px;
  display: flex;
}

.catalog-link-title {
  color: var(--white);
  font-size: 32px;
  font-weight: 600;
  line-height: 120%;
}

.catalog-link-btn {
  background-color: var(--light-grey);
  text-align: center;
  border-radius: 200px;
  padding: 18px 26px;
  font-size: 20px;
  line-height: 100%;
  box-shadow: 0 0 116px #000000bf;
  transition: all .2s;
}

.catalog-link-btn:hover {
  background-color: var(--white);
  box-shadow: 0 0 116px rgba(255, 255, 255, .2);
}

.preem {
  padding-top: 80px;
  padding-bottom: 80px;
}

.preem-content {
  margin-top: 50px;
}

.preem-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1.75fr auto;
  grid-auto-columns: 1fr;
  display: grid;
}

.preem-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.preem-item:nth-child(1) {
  grid-area: 1 / 1 / 4 / 2;
}

.preem-item:nth-child(2) {
  grid-area: 1 / 2 / 2 / 3;
}

.preem-item:nth-child(3) {
  grid-area: 1 / 3 / 2 / 4;
}

.preem-item:nth-child(3) .preem-item-content {
  background: var(--white);
  color: var(--text);
}

.preem-item:nth-child(4) {
  grid-area: 2 / 2 / 3 / 4;
}

.preem-item:nth-child(5) {
  grid-area: 3 / 2 / 4 / 4;
}

.preem-item-img {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 100%;
}

.preem-item-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 3px solid var(--text);
  background-color: var(--text);
  color: var(--white);
  border-radius: 30px;
  flex-flow: column;
  height: 100%;
  padding: 30px;
  display: flex;
}

.preem-item-content.white {
  background-color: var(--white);
  color: var(--text);
}

.preem-item-title {
  position: relative;
  z-index: 1;
  font-size: 64px;
  font-weight: 600;
  line-height: 80%;
}

.preem-item-text {
  position: relative;
  z-index: 1;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
}

.preem-item-image {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  height: 100%;
  padding: 30px;
  color: var(--white);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
}

.preem-item-image::after {
  content: '';
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(320deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  border-radius: 30px;
}

.preem-item-founder {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.preem-item-founder-img {
  object-fit: cover;
  border-radius: 200px;
  width: 245px;
  height: 245px;
}

.preem-item-founder-info {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--light-grey);
  background-image: url("https://cdn.prod.website-files.com/6835b8c9cf0e553f30323597/68413c78be04b90c38ecf8d0_Group 26.svg");
  background-position: 98% 10px;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 30px;
  flex-flow: column;
  padding: 30px;
  display: flex;
}

.preem-item-founder-text {
  width: 80%;
  font-size: 20px;
  line-height: 120%;
}

.preem-item-founder-span {
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
}

.projects {
  background-color: var(--text);
  color: var(--white);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grey {
  color: #ffffff80;
}

.projects-content {
  margin-top: 50px;
}

.projects-swiper .swiper-slide {
  transform: scale(.7);
  transition: transform .2s;
}

.projects-swiper .swiper-slide.swiper-slide-active {
  transform: scale(1);
}

.swiper-button-next.projects-button-next,
.swiper-button-prev.projects-button-prev {
  width: 47px;
  height: 47px;
  background-color: var(--white);
  border-radius: 200px;
}

.swiper-button-prev.reviews-button-prev,
.swiper-button-next.reviews-button-next {
  position: static;
  margin-top: 0;
  width: 47px;
  height: 47px;
  background-color: var(--text);
  border-radius: 200px;
}

.swiper-button-next.projects-button-next::after,
.swiper-button-prev.projects-button-prev::after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 23px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='25' height='23' viewBox='0 0 25 23' fill='none'%3e%3cpath d='M24.3255 10.7525L14.0442 0.471282C13.7609 0.195796 13.3521 0.0924063 12.9718 0.200057C12.5916 0.307709 12.2976 0.610046 12.2007 0.993182C12.1038 1.37632 12.2187 1.78205 12.502 2.05753L20.8886 10.4294H1.45703C0.848655 10.4294 0.355469 10.9226 0.355469 11.531C0.355469 12.1393 0.848655 12.6325 1.45703 12.6325H20.8739L12.502 21.0044C12.2921 21.209 12.1737 21.4897 12.1737 21.7828C12.1737 22.076 12.2921 22.3567 12.502 22.5613C12.7045 22.7737 12.9871 22.891 13.2805 22.8844C13.5728 22.8858 13.8535 22.7693 14.0589 22.5613L24.3402 12.28C24.7697 11.85 24.7697 11.1532 24.3402 10.7232L24.3255 10.7525Z' fill='%2325282E'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.swiper-button-prev.reviews-button-prev::after,
.swiper-button-next.reviews-button-next::after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 23px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='25' height='23' viewBox='0 0 25 23' fill='none'%3e%3cpath d='M24.3255 10.7525L14.0442 0.471282C13.7609 0.195796 13.3521 0.0924063 12.9718 0.200057C12.5916 0.307709 12.2976 0.610046 12.2007 0.993182C12.1038 1.37632 12.2187 1.78205 12.502 2.05753L20.8886 10.4294H1.45703C0.848655 10.4294 0.355469 10.9226 0.355469 11.531C0.355469 12.1393 0.848655 12.6325 1.45703 12.6325H20.8739L12.502 21.0044C12.2921 21.209 12.1737 21.4897 12.1737 21.7828C12.1737 22.076 12.2921 22.3567 12.502 22.5613C12.7045 22.7737 12.9871 22.891 13.2805 22.8844C13.5728 22.8858 13.8535 22.7693 14.0589 22.5613L24.3402 12.28C24.7697 11.85 24.7697 11.1532 24.3402 10.7232L24.3255 10.7525Z' fill='white'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.swiper-button-prev.projects-button-prev::after,
.swiper-button-prev.reviews-button-prev::after {
  transform: rotateZ(180deg);
}

.projects-slide-lb {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  display: block;
  overflow: hidden;
}

.projects-slide-img {
  object-fit: cover;
  width: 100%;
  height: 350px;
}

.projects-gallery-info {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: var(--light-grey);
  color: var(--text);
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  flex-flow: column;
  padding: 25px;
  display: flex;
}

.projects-gallery-text {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
}

.reviews {
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: hidden;
}

.reviews-swiper {
  overflow: visible;
}

.reviews-nav {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.reviews-content {
  margin-top: 50px;
}

.reviews-slide {
  display: flex;
  align-items: flex-start;
  flex-flow: column;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 30px;
  background-color: var(--light-grey);
  border-radius: 30px;
}

.reviews-slide-title {
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
}

.reviews-slide-text {
  display: -webkit-box;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all .2s;
}

.reviews-slide.item-open .reviews-slide-text {
  display: inline-block;
}

.reviews-slide-link {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  cursor: pointer;
}

.reviews-slide-img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
  border-radius: 30px;
}

.footer {
  background-color: var(--text);
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-content {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-logo-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-logo-text {
  color: var(--white);
  text-transform: uppercase;
  font-size: 56px;
  font-weight: 800;
  line-height: 80%;
}

.footer-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-menu-title {
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
}

.footer-menu-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-menu-link {
  color: var(--white);
  font-weight: 300;
}

.footer-menu-link:hover {
  text-decoration: underline;
}

.footer-socials {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-socials-link, .footer-socials-text {
  color: var(--white);
  font-weight: 300;
}

.footer-socials-link:hover {
  text-decoration: underline;
}

.footer-socials-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-socials-item-link {
  background-color: var(--white);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-radius: 5px;
  width: 30px;
  height: 30px;
  display: block;
}

.footer-socials-item-link:hover {
  background-color: var(--light-grey);
}

.footer-copyright {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.footer-copyright-link, .footer-copyright-text {
  color: var(--white);
  font-size: 14px;
  line-height: 120%;
  text-align: right;
}

.footer-copyright-link:hover {
  text-decoration: underline;
}

.simple-page {
  padding-top: 70px;
  padding-bottom: 70px;
}

.error h1 {
  text-align: center;
}

.simple-page-content {
  margin-top: 50px;
}

.simple-page-text {
  line-height: 130%;
}

.simple-page-text h2, 
.simple-page-text h3, 
.simple-page-text h4, 
.simple-page-text h5,
.simple-page-text p {
  margin-bottom: 20px;
}

.error-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.simple-page-error {
  font-size: 170px;
  line-height: 80%;
  font-weight: 700;
}

.error-content p {
  font-size: 18px;
}

/*  */

#custom-form .custom-form {
  margin: 0;
}

#custom-form .custom-field,
#custom-form .custom-choice {
  padding: 0;
}

#custom-form .custom-field input {
  height: 67px;
  color: #fff;
  background-color: var(--text);
  border: 1px solid #fff;
  border-radius: 100px;
}

#ask .custom-field input,
#callback .custom-field input {
  color: var(--text);
  background-color: var(--white);
  border-color: var(--text);
}

#custom-form .custom-field input::placeholder,
#custom-form .custom-choice label {
  color: #fff;  
}

#ask .custom-field input::placeholder,
#ask .custom-choice label,
#callback .custom-field input::placeholder,
#callback .custom-choice label {
  color: var(--text);
}

#custom-form .custom-choice label {
  margin-top: 2px;
  font-size: 14px;
}

#custom-form .custom-choice label a {
  text-decoration: underline;
}

#custom-form .wpforms-field-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#custom-form .custom-form-btn {
  height: 67px;
  width: 100%;
  background: var(--white);
  border: 1px solid var(--white);
  color: var(--text);
  border-radius: 100px;
}

#ask .custom-form-btn,
#callback .custom-form-btn {
  background: var(--text);
  border-color: var(--text);
  color: var(--white);
}

#ask .custom-form-btn:hover,
#callback .custom-form-btn:hover {
  background: var(--white);
  color: var(--text);
}

#custom-form .custom-form-btn:hover {
  background: var(--light-grey);
}

/*  */

.popup {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
  opacity: 0;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.popup-bg {
  position: absolute;
  inset: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, .4);  
}

.popup-block {
  position: relative;
  z-index: 9999;
  padding: 50px;
  max-width: 700px;
  width: 100%;
  background-color: var(--light-grey);
  border-radius: 30px;
}

.popup-close {
  position: absolute;
  inset: 30px 30px auto auto;
  width: 35px;
  height: 35px;
  padding: 0;
  background-color: transparent;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3e%3cpath d='M1 18.6777L18.6777 1.00007' stroke='%2325282E' stroke-linecap='round'/%3e%3cpath d='M18.6797 18.6777L1.00202 1.00007' stroke='%2325282E' stroke-linecap='round'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
}

.popup-info {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.popup-info-title {
  font-size: 40px;
  line-height: 120%;
  text-align: center;
}

.popup-info-text {
  font-size: 16px;
  line-height: 130%;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .navbar-socials {
    flex-direction: column;
    grid-row-gap: 5px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 1199px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-btns {
    grid-template-columns: 1fr;
  }

  .h1, .h2 {
    font-size: 36px;
  }

  .hero-item-title {
    font-size: 48px;
  }

  .hero-list {
    gap: 20px;
  }

  .build-list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 2fr 1fr 1fr;
  }

  .build-item:nth-child(1) {
    grid-area: 1 / 1 / 2 / 2;
  }

  .build-item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
  }

  .build-item:nth-child(3) {
    grid-area: 2 / 1 / 3 / 2;
  }

  .build-item:nth-child(4) {
    grid-area: 2 / 2 / 4 / 3;
  }

  .build-item:nth-child(5) {
    grid-area: 3 / 1 / 4 / 2;
  }

  .reasons-list {
    grid-template-rows: 400px;
  }

  .reasons-item-title {
    font-size: 28px;
  }

  .catalog-list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .preem-list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr 1fr 1.5fr auto;
  }

  .preem-item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
  }

  .preem-item:nth-child(3) {
    grid-area: 2 / 2 / 3 / 3;
  }

  .preem-item:nth-child(4) {
    grid-area: 3 / 2 / 4 / 3;
  }

  .preem-item:nth-child(5) {
    grid-area: 4 / 1 / 5 / 3;
  }
}

@media screen and (max-width: 991px) {
  .body {
    padding-top: 74px;
  }
  
  .navbar {
    padding: 10px;
  }

  .navbar-logo-icon {
    width: 183px;
    height: 34px;
  }

  .navbar-menu {
    background-color: #0000;
    max-height: 100vh;
    padding: 94px 20px 20px;
    position: fixed;
    inset: 0%;
  }

  .navbar-menu-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    background-color: var(--text);
    color: var(--white);
    border-radius: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    height: 100%;
    padding: 20px;
  }

  .navbar-menu-list {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar-menu-link {
    color: var(--white);
    margin-left: 0;
    margin-right: 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
  }

  .navbar-menu-btn {
    z-index: 10;
    width: 32px;
    height: 32px;
    margin-left: auto;
    padding: 0;
  }

  .navbar-socials {
    border-top: 1px solid var(--white);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 40px;
    gap: 20px;
  }

  .btn {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 14px;
  }

  .hero {
    padding-bottom: 40px;
  }

  .hero-info {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .h1 {
    font-size: 28px;
  }

  .hero-info-text {
    font-size: 16px;
  }

  .hero-btns {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .hero-list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .hero-item {
    padding: 20px;
  }

  .hero-item-title {
    font-size: 36px;
  }

  .hero-item-span {
    font-size: 12px;
  }

  .quiz {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h2 {
    font-size: 28px;
  }

  .section-head-text {
    width: 50%;
    font-size: 16px;
  }

  .quiz-content {
    display: block;
  }

  .quiz-swiper.swiper {
    display: none;
  }

  .build {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .build-list {
    grid-template-rows: 1fr 1fr 2fr;
  }

  .build-item:nth-child(1) {
    grid-area: 1 / 1 / 2 / 2;
  } 

  .build-item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
  }

  .build-item:nth-child(3) {
    grid-area: 3 / 1 / 4 / 2;
  }

  .build-item:nth-child(4) {
    grid-area: 3 / 2 / 4 / 3;
  }

  .build-item:nth-child(5) {
    grid-area: 2 / 1 / 3 / 3;
  }

  .build-item-link {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 20px;
  }

  .build-item-title {
    font-size: 24px;
  }

  .form {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .form-content {
    display: block;
  }

  .form-image {
    display: none;
  }

  .form-block-text {
    font-size: 16px;
  }

  .reasons {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .reasons-list {
    grid-template-rows: 340px;
  }

  .reasons-item {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .reasons-item-title {
    font-size: 24px;
  }

  .reasons-item-text, .reasons-item-span {
    font-size: 16px;
  }

  .small-form-text {
    width: 55%;
    font-size: 16px;
  }

  .catalog {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .catalog-list {
    grid-template-columns: 1fr 1fr;
  }

  .catalog-item-spec {
    font-size: 14px;
  }

  .catalog-link-title {
    font-size: 24px;
  }

  .preem {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .preem-item-img {
    max-height: 400px;
  }

  .preem-item-title {
    font-size: 40px;
  }

  .preem-item-text {
    font-size: 16px;
  }

  .preem-item-founder-img {
    width: 200px;
    height: 200px;
  }

  .preem-item-founder-text, .projects-gallery-text {
    font-size: 16px;
  }

  .reviews {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .reviews-slide-title {
    font-size: 24px;
  }

  .reviews-slide-text, .reviews-slide-link {
    font-size: 16px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-content {
    grid-template: "Area Area-3 Area-4"
                   "Area-2 Area-3 Area-4"
                   / 1fr 1fr 1fr;
  }

  .footer-logo-text {
    font-size: 42px;
  }

  .footer-copyright {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright-link, .footer-copyright-text {
    text-align: left;
  }

  .navbar-menu-btn-icon {
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    display: flex;
  }

  .navbar-menu-btn-icon::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3e%3cpath d='M3 13H28' stroke='black' stroke-linecap='round'/%3e%3cpath d='M3 18H28' stroke='black' stroke-linecap='round'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: all .2s;
  }

  .navbar-menu-btn.w--open {
    background-color: transparent;
  }

  .navbar-menu-btn.w--open .navbar-menu-btn-icon::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3e%3cpath d='M7 24.6777L24.6777 7.00007' stroke='white' stroke-linecap='round'/%3e%3cpath d='M24.6797 24.6777L7.00202 7.00007' stroke='white' stroke-linecap='round'/%3e%3c/svg%3e");
  }

  .projects-swiper .swiper-slide {
    transform: scale(1);
  }

  .reviews-slide-img {
    height: 300px;
  }

  .header-btn {
    background-color: var(--light-grey);
    color: var(--text);
  }
}

@media screen and (max-width: 767px) {
  .body {
    padding-top: 64px;
  }
  
  .header {
    padding-top: 10px;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .navbar-logo {
    padding-left: 0;
  }

  .navbar-menu {
    padding: 74px 10px 10px;
  }

  .hero {
    padding-top: 10px;
  }

  .hero-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template: "Area"
                   "Area-2"
                   "Area-3"
                   / 1fr;
    grid-auto-columns: 1fr;
    padding: 10px;
    display: grid;
  }

  .hero-info-text {
    font-size: 14px;
  }

  .hero-list {
    grid-template-columns: 1fr 1fr;
  }

  .section-head {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .section-head-text {
    width: 100%;
    font-size: 14px;
  }

  .build-list {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  .build-item:nth-child(1),
  .build-item:nth-child(2),
  .build-item:nth-child(3),
  .build-item:nth-child(4),
  .build-item:nth-child(5) {
    grid-area: auto;
  }

  .build-item:nth-child(1) {
    order: 1;
  }

  .build-item:nth-child(2) {
    order: 2;
  }

  .build-item:nth-child(3) {
    order: 4;
  }

  .build-item:nth-child(4) {
    order: 5;
  }

  .build-item:nth-child(5) {
    order: 3;
    flex-direction: column;
  }

  .build-item.build-btn {
    flex-flow: column;
  }

  .build-item-link {
    min-height: 300px;
  }

  .build-item-btn {
    margin-left: auto;
    margin-right: auto;
  }

  .form-content {
    border-radius: 20px;
    padding: 15px;
  }

  .reasons-list {
    grid-template-rows: 200px;
    grid-template-columns: 1fr;
    grid-auto-rows: 200px;
  }

  .small-form {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .small-form-text {
    text-align: center;
    width: 100%;
  }

  .catalog-list {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
  }

  .preem-list {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }

  .preem-item:nth-child(1),
  .preem-item:nth-child(2),
  .preem-item:nth-child(3), 
  .preem-item:nth-child(4),
  .preem-item:nth-child(5) {
    grid-area: auto;
  }

  .preem-item:nth-child(1) {
    order: 3;
  }

  .preem-item:nth-child(2) {
    order: 1;
  }

  .preem-item:nth-child(3) {
    order: 2;
  }

  .preem-item:nth-child(4) {
    order: 4;
  }

  .preem-item:nth-child(5) {
    order: 5;
  }

  .preem-item-image {
    min-height: 290px;
  }

  .preem-item-founder {
    flex-flow: column;
  }

  .preem-item-founder-img {
    margin-left: auto;
    margin-right: auto;
  }

  .preem-item-founder-info {
    background-size: 100px;
  }

  .projects-slide-img {
    height: 300px;
  }

  .footer-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .reviews-slide {
    padding: 20px;
  }

  .reviews-slide-img {
    height: 250px;
  }

  .catalog-item-link {
    background-size: cover;
    background-position: 0 0;
  }

  /*  */

  #custom-form .custom-field input {
    height: 52px;
  }

  #custom-form .custom-form-btn {
    height: 52px;
  }

  #custom-form .custom-choice label {
    font-size: 12px;
  }

  /*  */
}

@media screen and (max-width: 479px) {
  .navbar {
    border-radius: 15px;
  }

  .navbar-menu-content {
    border-radius: 20px;
  }

  .navbar-menu-link {
    font-size: 20px;
  }

  .hero-content, .hero-image {
    border-radius: 20px;
  }

  .h1 {
    font-size: 24px;
  }

  .hero-list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .hero-item {
    border-radius: 15px;
  }

  .hero-item-title {
    font-size: 28px;
  }

  .h2 {
    font-size: 24px;
  }

  .build-item-link {
    border-radius: 20px;
  }

  .form-block-text {
    font-size: 14px;
  }

  .reasons-item {
    border-radius: 20px;
  }

  .reasons-item-title {
    font-size: 22px;
  }

  .reasons-item-text, .reasons-item-span {
    font-size: 14px;
  }

  .small-form {
    border-radius: 20px;
    padding: 20px;
  }

  .catalog-item {
    border-radius: 20px;
  }

  .catalog-item-info {
    padding: 20px;
  }

  .catalog-item-link {
    border-radius: 20px;
    padding: 20px;
  }

  .catalog-link-title {
    font-size: 22px;
  }

  .catalog-link-btn {
    font-size: 16px;
  }

  .preem-list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .preem-item-img {
    border-radius: 20px;
  }

  .preem-item-content {
    border-radius: 20px;
    padding: 20px;
  }

  .preem-item-title {
    font-size: 32px;
  }

  .preem-item-text {
    font-size: 14px;
  }

  .preem-item-image {
    border-radius: 20px;
    padding: 20px;
  }

  .preem-item-image::after {
    border-radius: 20px;
  }

  .preem-item-founder-img {
    width: 150px;
    height: 150px;
  }

  .preem-item-founder-info {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    border-radius: 20px;
    padding: 20px;
  }

  .preem-item-founder-text {
    width: 100%;
    font-size: 14px;
  }

  .preem-item-founder-span {
    font-size: 16px;
  }

  .projects, .projects-slide-lb {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }

  .projects-slide-img {
    height: 250px;
  }

  .projects-gallery-info {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 20px;
  }

  .projects-gallery-text {
    font-size: 14px;
  }

  .reviews-slide {
    border-radius: 20px;
    padding: 20px;
  }

  .reviews-slide-title {
    font-size: 22px;
  }

  .reviews-slide-text, .reviews-slide-link {
    font-size: 14px;
  }

  .catalog-item-link {
    background-size: contain;
    background-position: 100% 100%;
  }

  .popup-block {
    padding: 30px 20px;
  }

  .popup-close {
    inset: 15px 15px auto auto;
  }

  .popup-info-title {
    font-size: 28px;
  }
}

#w-node-ee4b1912-6f3f-efea-b797-0aef47d88ef7-303235db {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_7140d84d-27fc-3f25-c920-c073a988a1cf-303235db {
  grid-area: Area;
}

#w-node-_77a652af-0c60-835c-99cc-137580558668-303235db {
  grid-area: Area-2;
}

#w-node-_4391075a-c175-df30-c6a0-02cd717d9a77-303235db {
  grid-area: Area-3;
}

#w-node-d922f4c7-aa06-999f-9141-b43fb1b91b28-303235db {
  grid-area: Area-4;
}

#w-node-af531dfa-bc42-d723-739d-7b1f5cc3e765-303235db {
  grid-area: Area-5;
}

@media screen and (max-width: 991px) {
  #w-node-a5ccaa01-00ae-79a9-dea0-9f97b994103a-303235db {
    grid-area: Area;
  }

  #w-node-_1e514d09-426a-270c-b686-84bbb65603ba-303235db {
    grid-area: Area-3;
  }

  #w-node-_3510e6a7-010b-30e6-be73-8da7590d99e9-303235db {
    grid-area: Area-4;
  }

  #w-node-_5fe74164-3d74-d1ca-8208-ea78181cfd4d-303235db {
    grid-area: Area-2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f96e6793-e0c9-1aea-cc31-4497cf655501-303235db {
    grid-area: Area-2;
  }

  #w-node-_3d186dd2-c38b-6097-c3a3-5e36ed543b18-303235db {
    grid-area: Area;
  }

  #w-node-ee4b1912-6f3f-efea-b797-0aef47d88ef7-303235db {
    grid-area: Area-3;
  }

  #w-node-_420d2ff5-498d-9013-6fc8-6ef3d8cad770-303235db, #w-node-_87d72563-e54c-c149-4221-8fe2adde59b3-303235db, #w-node-_12375a63-7a7b-12e4-5123-a927e51a5344-303235db, #w-node-_656aa0fd-dcee-e8b9-1a18-e5ca99e791a9-303235db, #w-node-_1ea2d059-2a83-3adb-970d-524e16257815-303235db {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_7140d84d-27fc-3f25-c920-c073a988a1cf-303235db {
    grid-area: Area-3;
  }

  #w-node-_77a652af-0c60-835c-99cc-137580558668-303235db {
    grid-area: Area;
  }

  #w-node-_4391075a-c175-df30-c6a0-02cd717d9a77-303235db {
    grid-area: Area-2;
  }

  #w-node-d922f4c7-aa06-999f-9141-b43fb1b91b28-303235db {
    grid-area: Area-4;
  }

  #w-node-af531dfa-bc42-d723-739d-7b1f5cc3e765-303235db {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
